<app-search [(searchModel)]="searchModel"></app-search>
<div class="list-container" *ngFor="let project of projects | listFilter: searchModel; let i = index">
  <span (mouseover)='getLastCommit(project.id, i)' tooltip="{{project.lastCommit}}">{{project.name}}</span>
  <small>{{project.description}}</small>
</div>